## liblwp-useragent-determined-perl 1.05

=== debian/changelog ===
liblwp-useragent-determined-perl (1.05-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Nicholas Bamber ]
  * Adding myself to Uploaders 
  * New upstream release
  * Upped standards version
  * Refreshed copyright
  * echo '3.0 (quilt)' > debian/source/format
  * Refreshed debian/rules including patch to disable network test

  [ gregor herrmann ]
  * debian/control: lower required debhelper version to 7.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 05 Jan 2011 00:01:21 +0000

liblwp-useragent-determined-perl (1.04-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * refresh debian/rules
  * machine readable copyright format
  * remove docs

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 18 Apr 2009 10:15:57 -0700

liblwp-useragent-determined-perl (1.03-1) unstable; urgency=low

  * Initial debianisation.

 -- Joey Hess <joeyh@debian.org>  Wed, 07 May 2008 18:56:38 -0400
