=== debian/control ===
Source: liblwp-useragent-determined-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl, libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/WP-UserAgent-Determined/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblwp-useragent-determined-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblwp-useragent-determined-perl/

Package: liblwp-useragent-determined-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libwww-perl
Description: LWP useragent that retries errors
 LWP::UserAgent::Determined is a user agent for the perl WWW library (LWP).
 It adds failure tolerance to LWP by retrying if there is a possibly
 temporary error, such as a DNS timeout.
