## liblwp-useragent-determined-perl 1.06

=== debian/changelog ===
liblwp-useragent-determined-perl (1.06-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Split Build-Depends and -Indep.
  * Drop nonetwork.patch, the test now works without network access.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 22:20:00 +0200
