=== debian/control ===
Source: liblwp-useragent-determined-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/WP-UserAgent-Determined/
Vcs-Git: git://git.debian.org/pkg-perl/packages/liblwp-useragent-determined-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblwp-useragent-determined-perl.git

Package: liblwp-useragent-determined-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libwww-perl
Description: LWP useragent that retries errors
 LWP::UserAgent::Determined is a user agent for the perl WWW library (LWP).
 It adds failure tolerance to LWP by retrying if there is a possibly
 temporary error, such as a DNS timeout.
