=== debian/watch ===
version=3
http://search.cpan.org/dist/LWP-UserAgent-Determined/   .*/LWP-UserAgent-Determined-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
