=== debian/control ===
Source: liblwp-useragent-determined-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libwww-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwp-useragent-determined-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwp-useragent-determined-perl.git
Homepage: https://metacpan.org/release/LWP-UserAgent-Determined

Package: liblwp-useragent-determined-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libwww-perl
Multi-Arch: foreign
Description: LWP useragent that retries errors
 LWP::UserAgent::Determined is a user agent for the perl WWW library (LWP).
 It adds failure tolerance to LWP by retrying if there is a possibly
 temporary error, such as a DNS timeout.
