=== debian/watch ===
version=4
https://metacpan.org/release/LWP-UserAgent-Determined   .*/LWP-UserAgent-Determined-v?@ANY_VERSION@@ARCHIVE_EXT@$
